require './lib/parachute/version'

Gem::Specification.new do |spec|
    spec.name         = 'parachute'
    spec.version      = Parachute::VERSION
    spec.date         = Date.today.to_s
    spec.summary      = "A backup system"
    spec.description  = "A wrapper around rsync for backing up your remote servers and archiving using hard links."
    spec.authors      = ["Luca Cervasio"]
    spec.email        = 'luca.cervasio@gmail.com'
    spec.files        = `git ls-files`.split($/)
    spec.executables  = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
    spec.homepage     = 'https://github.com/lucacervasio/parachute'
    spec.license      = 'MIT'
end